using System.Reflection;
using System.Resources;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Windows;

// 组件的一般信息是由下列的属性集控制。
// 变更这些属性的值即可修改组件的相关
// 信息。
[assembly: AssemblyTitle("IfSample")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Microsoft")]
[assembly: AssemblyProduct("IfSample")]
[assembly: AssemblyCopyright("Copyright ? Microsoft 2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// 将 ComVisible 设定为 false 会使得这个组件中的型别
// 对 COM 组件而言为不可见。如果您需要从 COM 存取这个组件中
// 的型别，请在该型别上将 ComVisible 属性设定为 true。
[assembly: ComVisible(false)]

//为了建置可当地语系化的应用程序，请设定 
//.csproj 档案中的 <UICulture>CultureYouAreCodingWith</UICulture
//<PropertyGroup> 内部。举例来说，如果您使用的是 US English
//将原始程序文件中的 <UICulture> 设定成 en-US。然后取消批注
//底下的 NeutralResourceLanguage 属性。更新 "en-US"
//下面一行符合项目档中的 UICulture 设定。

//[assembly: NeutralResourcesLanguage("en-US", UltimateResourceFallbackLocation.Satellite)]


[assembly: ThemeInfo(
    ResourceDictionaryLocation.None, //主题特定资源字典的位置
    //(用于当资源不在页面、
    // 或应用程序资源字典)
    ResourceDictionaryLocation.SourceAssembly //泛用资源字典的位置
    //(用于当资源不在页面、
    // 应用程序，或任何特定主题的资源字典)
)]


// 组件的版本信息是由下列四项值构成:
//
//      主要版本
//      次要版本 
//      组建编号
//      修订编号
//
// 您可以指定所有的值，也可以依照以下的方式，使用 '*' 将组建和修订编号
// 指定为默认值:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

